{-|
Module      : Main.hs
Description : Main for patches-class test
Copyright   : (c) CNRS, 2017-Present
License     : AGPL + CECILL v3
Maintainer  : team@gargantext.org
Stability   : experimental
Portability : POSIX
-}


module Main where

import Patch as Patch
import Test.Tasty
import Test.Tasty.Hspec

main :: IO ()
main = do
  patchSpec <- testSpec "Patch" Patch.test

  defaultMain $ testGroup "patches-class"
    [ patchSpec
    ]
