{-|
Module      : Patch
Description :
Copyright   : (c) CNRS, 2017-Present
License     : AGPL + CECILL v3
Maintainer  : team@gargantext.org
Stability   : experimental
Portability : POSIX

-}

module Patch where

import Data.Patch.Class
import Test.Hspec


-- | Data.Patch.Class tests
test :: Spec
test = do
  describe "check if simple patching works" $ do
    -- | (False, False) means that Mod has always priority
    let conflictResolution = (ours, (const ours, ours), (False, False))
    
    it "sanity check" $ do
      1 + 1 `shouldBe` 2
